Compatibility of Rad Control 2008 ASP.NET

2 posts, 0 answers
  1. Mya
    Mya avatar
    1 posts
    Member since:
    Oct 2008

    Posted 15 Oct 2008 Link to this post

    Hi there,

    I am using Visual Studio 2005 with .NET 2.0 framwork. I would like to find out whether the new Rad Control for Ajax ASP.NET(latest version) can be used.

    I have checked in the system requirments that this can still support 2.0 framwork. But I would like to make sure for that.

    Please kindly get back to me by emerald.tw@gmail.com

    Thanks and Best Regards
    Emerald
  2. Paul
    Admin
    Paul avatar
    4281 posts

    Posted 20 Oct 2008 Link to this post

    Hi Mya,

    As it is stated on our System Requirements page, RadControls for ASP.NET AJAX can be used in .NET 2.0 and .NET 3.x applications.

    Kind regards,
    Paul
    the Telerik team

    Check out Telerik Trainer, the state of the art learning tool for Telerik products.
Back to Top